=== debian/control ===
Source: scanmem
Section: utils
Priority: extra
Maintainer: WANG Lu <coolwanglu@gmail.com>
Uploaders: Kartik Mistry <kartik@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, libreadline-dev
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/scanmem/

Package: scanmem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Program to locate and modify a variable in a running process
 Scanmem is a simple interactive debugging utility for Linux, used to locate
 the address of a variable in a running process. This can be used for the
 analysis or modification of a hostile process on a compromised machine, for
 reverse engineering, or as a "pokefinder" to cheat at video games.

Package: gameconqueror
Architecture: all
Depends: scanmem (>= 0.10), python, python-gtk2, ${misc:Depends}
Description: A GUI for scanmem, a game hacking tool
 Scanmem is a simple interactive debugging utility for Linux, used to locate
 the address of a variable in a running process. This can be used for the
 analysis or modification of a hostile process on a compromised machine, for
 reverse engineering, or as a "pokefinder" to cheat at video games.
 .
 GameConqueror is a GUI for scanmem, aims to provide more features than
 scanmem, and CheatEngline-alike user-friendly interface.
