## scanmem 0.12

=== debian/changelog ===
scanmem (0.12-2) unstable; urgency=low

  [Kartik Mistry]
  * debian/rules:
    + Use dh7
  * debian/patches/gameconqueror-man-page-fix.diff:
    + Added patch to fix gameconqueror.1 manpage mistakes
  * debian/control:
    + Removed dependency on cdbs
    + Updated python dependency for Build-Depends/Depends for dh_python2 use
    + Updated Standards-Version to 3.9.2

 -- Kartik Mistry <kartik@debian.org>  Sun, 03 Jul 2011 17:36:30 +0530

scanmem (0.12-1) unstable; urgency=low

  [WANG Lu]
  * New upstream release:
    + Ignore empty values in cheat list
    + Resizable process lit dialog
    + Skip when /proc/pid/exe is not available
    + Run as root now, in order to read remote memory in Ubuntu
    + Fix a problem with bytearray displaying
    + Wildcard support in bytearray writing
    + A memory leak fix
    + Use monospace font
    + Fix a string parsing problem

  [Kartik Mistry]
  * debian/control:
    + Updated Standards-Version to 3.9.1
    + Fixed package description for gnomeconqueror
  * debian/copyright:
    + Added missing author, updated copyright years
    + Updated to latest DEP-5 specifications

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 19 Apr 2011 23:49:05 +0530
