=== debian/control ===
--- 
+++ 
@@ -3,13 +3,17 @@
 Priority: extra
 Maintainer: WANG Lu <coolwanglu@gmail.com>
 Uploaders: Kartik Mistry <kartik@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, libreadline-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~),
+               autotools-dev,
+               libreadline-dev,
+               python (>= 2.6.6-3~)
+Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/scanmem/
 
 Package: scanmem
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: gameconqueror (>= 0.12)
 Description: Program to locate and modify a variable in a running process
  Scanmem is a simple interactive debugging utility for Linux, used to locate
  the address of a variable in a running process. This can be used for the
@@ -18,8 +22,12 @@
 
 Package: gameconqueror
 Architecture: all
-Depends: scanmem (>= 0.10), python, python-gtk2, ${misc:Depends}
-Description: A GUI for scanmem, a game hacking tool
+Depends: ${misc:Depends},
+         gksu,
+         python (>= 2.6.6-3~),
+         python-gtk2,
+         scanmem (>= 0.12)
+Description: GUI for scanmem, a game hacking tool
  Scanmem is a simple interactive debugging utility for Linux, used to locate
  the address of a variable in a running process. This can be used for the
  analysis or modification of a hostile process on a compromised machine, for
