## scanmem 0.13

=== debian/changelog ===
scanmem (0.13-1) unstable; urgency=low

  * New upstream release:
    + Dropped gameconqueror-man-page-fix.diff patch, merged upstream.
  * debian/control:
    + Updated Standards-Version to 3.9.3
    + Bumped debhelper dependency to >=9 for hardening support.
  * debian/compat:
    + Set to 9 for hardening support.
  * debian/copyright:
    + Updated to copyright-format 1.0
  * debian/rules:
    + Fixed permission for configure script.
  * debian/docs:
    + Do not install old NEWS file.

 -- Kartik Mistry <kartik@debian.org>  Fri, 02 Nov 2012 16:52:43 +0530
