=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: WANG Lu <coolwanglu@gmail.com>
 Uploaders: Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                autotools-dev,
                libreadline-dev,
                python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/scanmem/
 
 Package: scanmem
