## scanmem 0.16

=== debian/changelog ===
scanmem (0.16-1) unstable; urgency=medium

  * New upstream release:
    + ranges support ("n..m" command)
    + exact float matching (depends on ranges)
    + Android support
    + GTK 3.22 support
    + GUI usability improvements
    + GUI command line option parsing
    + GUI uses absolute path to libscanmem.so.1
    + GUI: setting the length when manually adding a string/bytearray
    + license change to LGPL-3 for libscanmem
    + Python 3 Unicode conversion bugfixes
    + scan input handling bugfixes
    + GUI resize issues resolved
    + several further GUI issues fixed
    + fixed the watch handler to respect match flags
    + full rework of man pages
    + reworked scanmem version printing and root warning
    + Closes: #618464, #689057, #822604
  * debian:
    + removed 'dirs' and 'docs'
  * debian/control:
    + reworked package descriptions
    + reworked GUI depends
  * debian/copyright:
    + update to state of 2016
  * debian/patches:
    + gui: Replace icon 'gtk-jump-to' with 'go-jump'
  * debian/rules:
    + simplified hardening

 -- Sebastian Parschauer <s.parschauer@gmx.de>  Wed, 04 Jan 2017 18:23:30 +0100

scanmem (0.15.7-1) UNRELEASED; urgency=medium

  * New upstream release:
    + Major changes in 5 years of development since v0.13
    + Fixed bugs all over the place (including security bugs)
    + Migrated the GUI to GTK 3
    + Improved backend communication by creation of libscanmem
    + Added GameConqueror translations Japanese and Russian
    + Migrated the GUI gksu to PolicyKit/pkexec
    + Implemented region type and load address support against ASLR
    + Implemented endianness support
    + Implemented full Python 3 support for the GUI
    + Optimized scan performance
    + Creation of the Python cache for source distros
  * debian/watch:
    + Updated for new project location on GitHub
  * debian/control:
    + Updated Standards-Version to 3.9.8
    + Set Sebastian Parschauer as the new package maintainer
    + Moved Lu Wang to uploaders
    + Updated the homepage to the new project location on GitHub
    + Updated all dependencies for the new upstream code
  * debian/copyright:
    + Set everything to GPL-3+ and dropped GPL-2+ like upstream did
    + Set Sebastian Parschauer as the primary uptream maintainer
    + Set new source location on GitHub
    + Added the copyright information of Sebastian Parschauer
  * debian/gameconqueror.install:
    + Updated for new upstream code
  * debian/gameconqueror.manpages:
    + Use the upstream man page
  * debian/scanmem.install:
    + Add libscanmem.so*
  * debian/rules:
    + Build with hardening
    + Run autogen.sh before dh_auto_configure

 -- Sebastian Parschauer <s.parschauer@gmx.de>  Wed, 27 Apr 2016 18:13:55 +0200
