=== debian/control ===
Source: scanmem
Section: utils
Priority: extra
Maintainer: Sebastian Parschauer <s.parschauer@gmx.de>
Uploaders: WANG Lu <coolwanglu@gmail.com>, Kartik Mistry <kartik@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-python,
               intltool,
               libreadline-dev,
               libtool,
               python (>= 2.7)
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
Homepage: https://github.com/scanmem/scanmem

Package: scanmem
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gameconqueror (= ${source:Version})
Description: locate and modify a variable in a running process
 Scanmem is a simple interactive debugging utility for Linux, used to locate
 the address of a variable in a running process. This can be used for the
 analysis or modification of a hostile process on a compromised machine, for
 reverse engineering, or as a "pokefinder" to cheat at video games.

Package: gameconqueror
Architecture: all
Depends: gir1.2-gtk-3.0,
         policykit-1,
         python-gi,
         scanmem (<< ${source:Upstream-Version}.0~),
         scanmem (>= ${source:Version}),
         ${misc:Depends},
         ${python:Depends}
Description: locate and modify a variable in a running process (GUI)
 GameConqueror is a GUI based on Python and GTK using scanmem to locate
 the address of a variable in a running process. This can be used for the
 analysis or modification of a hostile process on a compromised machine, for
 reverse engineering, or as a "pokefinder" to cheat at video games.
 .
 GameConqueror provides a CheatEngine-alike user-friendly interface with more
 features than scanmem.
