=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@ --with python2

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- --enable-gui --libdir=/usr/lib/scanmem
