=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/scanmem-$1\.tar\.gz/ \
     https://github.com/scanmem/scanmem/releases .*/v?(\d\S*)\.tar\.gz
