## scanmem 0.17

=== debian/changelog ===
scanmem (0.17-6) unstable; urgency=low

  * debian/watch:
    + Updated to standard 5.
  * debian/control:
    + Updated to Standards-Version 4.7.2
    + Removed Rules-Requires-Root field.
  * Updated debian/copyright.
  * Updated debian/upstream/metadata.
  * Added patch to add keywords entry to .desktop file.
  * debian/rules:
    + Removed DWZ compression. Not beneficial.

 -- Kartik Mistry <kartik@debian.org>  Thu, 18 Dec 2025 19:58:21 +0530

scanmem (0.17-5) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Explicitly remove __pycache__ directory to fix FTBFS due to dh_missing.
    (closes: #1028884)

  [ Kartik Mistry ]
  * Update debian/not-installed to remove __pycache directory
    (Closes: #1030481)
  * Updated Standards-Version to 4.6.2

 -- Kartik Mistry <kartik@debian.org>  Wed, 15 Feb 2023 17:25:55 +0530

scanmem (0.17-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Kartik Mistry ]
  * Added debian/non-installed, as these are not used in current package.
  * debian/control:
    + Updated Depends to pkexec from transitional package policykit-1
      (Closes: #1025620)
    + Bumped debhelper to 13.
    + Update standards version to 4.6.1, no changes needed.
    + Added Rules-Requires-Root field.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Wed, 07 Dec 2022 12:52:18 +0530

scanmem (0.17-3) unstable; urgency=low

  [ Kartik Mistry ]
  * debian/control:
    + Removed obsolete field X-Python3-Version.
    + Updated to Standards-Version 4.4.1
  * Bumped dh to 12.
  * Added debian/gitlab-ci.yml

 -- Kartik Mistry <kartik@debian.org>  Sat, 19 Oct 2019 18:27:05 +0530

scanmem (0.17-2) unstable; urgency=low

  [ Sebastian Parschauer ]
  * debian/copyright:
    + update for 0.17
  * debian/gameconqueror.install:
    + adapt metainfo files to final upstream state
  * debian/patches:
    + update the metainfo patches to final upstream state

  [ Kartik Mistry ]
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Fri, 26 Jan 2018 04:54:10 -0800

scanmem (0.17-1) unstable; urgency=medium

  [ Sebastian Parschauer ]
  * New upstream release:
    + major performance improvement by inlining, new algorithms, and
      data as well as code optimization
    + complete string and bytearray search rework
    + fixed unaligned pointer access during string search
    + added "-c/--command" option for commands to be run first
    + added "-e/--errexit" option to exit on initial command errors
    + added "!" alias for "shell" command
    + added "max_to_print" parameter to "list" command (default: 10k)
    + full support for sets of values for "delete", "dregion", and "set"
    + custom pager support (env $PAGER)
    + fixed listing floats with >100 digits
    + parse negative numbers as int64 instead of uint64
    + better checks if input is valid
    + added a testing framework
    + documentation fixes
    + gui: show up to 10k matches
    + gui: add a button to interrupt mid-scan
    + gui: add keyboard-only navigation
    + gui: add a refresh button in hexview
    + gui: drop hexview data caching (showed obsolete data)
    + lang: add de, es, it, sr_ME
  * debian: use Python3 now
  * debian/control:
    + change priority from 'extra' to 'optional'
  * debian/gameconqueror.install:
    + adapt to *.xml to *.ui renaming
    + adapt to new metainfo files
  * debian/patches:
    + remove all superseded patches
    + configure: add `AM_PROG_CC_C_O` macro
    + gui: use Python3 shebang
    + gui: appdata: Use new format and location
    + gui: Rename *.desktop.in and *.appdata.xml.in

   [ Kartik Mistry ]
   * debian/copyright:
     + http->https in URL.
   * debian/control:
     + Added Vcs-* URLs.
     + Updated to Standards-Version 4.1.3
     + Bumped debhelper dependency to 11.
     + Added myself as a uploader.
     + Fixed typo: GTK->GTK+
     + Removed Build-Deps on autotools-dev.
   * debian/compat:
     + Set compatibility to 11.
   * debian/gameconqueror.install:
     + Fixed installation of *appdata.xml files.
   * debian/watch:
     + Use version 4.

 -- Kartik Mistry <kartik@debian.org>  Sat, 20 Jan 2018 05:35:03 +0530
