=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: scanmem
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Sebastian Parschauer <s.parschauer@gmx.de>
-Uploaders: WANG Lu <coolwanglu@gmail.com>, Kartik Mistry <kartik@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Uploaders: Kartik Mistry <kartik@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                intltool,
                libreadline-dev,
                libtool,
-               python (>= 2.7)
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.7
+               python3 (>= 3.0)
+Standards-Version: 4.7.2
 Homepage: https://github.com/scanmem/scanmem
+Vcs-Git: https://salsa.debian.org/debian/scanmem.git
+Vcs-Browser: https://salsa.debian.org/debian/scanmem
 
 Package: scanmem
 Architecture: any
@@ -27,14 +27,14 @@
 Package: gameconqueror
 Architecture: all
 Depends: gir1.2-gtk-3.0,
-         policykit-1,
-         python-gi,
+         pkexec,
+         python3-gi,
          scanmem (<< ${source:Upstream-Version}.0~),
          scanmem (>= ${source:Version}),
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Description: locate and modify a variable in a running process (GUI)
- GameConqueror is a GUI based on Python and GTK using scanmem to locate
+ GameConqueror is a GUI based on Python and GTK+ using scanmem to locate
  the address of a variable in a running process. This can be used for the
  analysis or modification of a hostile process on a compromised machine, for
  reverse engineering, or as a "pokefinder" to cheat at video games.
