=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@ --with python3

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- --enable-gui --libdir=/usr/lib/scanmem

execute_after_dh_install:
	$(RM) -r $(CURDIR)/debian/*/usr/share/gameconqueror/__pycache__/

override_dh_makeshlibs:
	dh_makeshlibs -Xlibscanmem

override_dh_dwz:
	#DWARF compression not beneficial here.
