=== debian/watch ===
Version: 5

Template: Github
Owner: scanmem
Project: scanmem
Update-Script: uupdate
